/* CSS Document */
/* tags*/
body
	{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align:center;
	/*ie fix*/
	background-color: #790909;
	}
	
ol,ul,li
	{
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
h1
	{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
	color: #1253b2;
	line-height:14px;
	}
	
h2
	{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
	color: #000000;
	}
	
h3
	{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 2px;
	color: #1253b2;
	line-height:13px;
	}
	
h4
	{
	font-size: 9px;
	color: #FFFFFF;
	font-weight:normal;
	margin-bottom: 2px;
	}

h5
	{
	font-size: 11px;
	color: #000000;
	font-weight:bold;
	margin-bottom: 2px;
	}	
	
h6
	{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	text-align:center;
	/*ie fix*/
	margin-top: 0px;
	margin-bottom: 0px;
	/*background-color: #790909;*/
	}
	
/* classes */
.largetext
	{
	font-size: 110%;
	font-weight:bold;
	}
	
/* divs */
#container
	{
	height: 600px;
	width:794px;
	background-color:#FFFFFF;
	background-image:url(../images/tennisclubbg.jpg);
	background-position:bottom right;
	background-repeat: no-repeat;
	position: relative;
	margin:auto;
	}
	
#important
	{
	top: 160px;
	left: 0px;
	height: 40px;
	width:794px;
	/*	background-image:url(../images/important.gif);	*/
	background-position:top right;
	position: absolute;
	text-align: center;
	margin:auto;
	}
	
#banner
	{
	height: 200px;
	width:794px;
	background-color:#6f914a;
	background-image:url(../images/banner.jpg);
	background-position:top right;
	background-repeat: no-repeat;
	position: relative;
	margin:auto;
	}
	
#menu
	{
	position: absolute;
	left: 0px;
	top: 210px;
	height: 338px;
	width: 150px;
	border-right: 1px #cccccc solid;
	}
	
#main
	{
	position: absolute;
	left: 175px;
	top: 200px;
	height: 370px;
	width: 465px;
	text-align: justify;
	overflow: auto;
	scrollbar-3dlight-color:#790909;
	scrollbar-arrow-color: #790909;
 	scrollbar-base-color: #790909;
 	scrollbar-darkshadow-color: #790909;
 	scrollbar-face-color: #790909;
 	scrollbar-highlight-color: #790909;
 	scrollbar-shadow-color: #790909;
	padding-right: 170px;
	padding-top: 10px;
	}
	
#credits
	{
	height: 100px;
	width:794px;
	margin:auto;
	}	
	
/*Links*/
a:link, a:visited
	{	color : #FF0000;
	text-decoration : none;
	}
	
a:hover
	{
	color:#790909;
	text-decoration : underline;
	}
	